Subject: [lojban] eschewing SE (was: RE: Re: Standard Lojban (was: The Alice Translation HasMoved And Changed) (fwd)

From: "And Rosta" <[email-masked]>
Date: Thu, 10 Oct 2002 02:22:43 +0100

Xod:
> While I'm at it I might as well mention a habit that I think makes Lojban
> simpler, easier for students (most of us!), and remains well within the
> bounds of Standard Lojban. It is the eschewing of selbri SE. The places
> are hard enough to remember as they are, without the conversions. And
> there are ways to announce focus that are more lojbanic: ba'e, and UI.

I feel the same, but if you want to eschew it completely then its use in 
a sumti tail, {le se broda}, will have to be replaced by {poi'i}/{se ka}, 
{le poi'i (ke'a) broda}/{le se ka ce'u broda}, each of which is 
unofficial.

--And.